Home | All Classes | Grouped Classes | Index | Search

# CL_Viewpoint::CL_Viewpoint

Constructs a viewpoint.

    	CL_Viewpoint();

    	CL_Viewpoint(
    		const CL_Vector& pos, const CL_Vector& dir, const CL_Vector& up);

Parameters:

pos
  Position of viewpoint.
dir
  Viewing direction of viewpoint.
up
  Up direction of viewpoint.

See also:

CL_Vector | CL_Viewpoint

Questions or comments, write to the ClanLib mailing list.